Support » Plugin: Alpine PhotoTile for Instagram » Problem with API (since 1.6.2016)

  • Hello,
    since 1.6.2016 there is a problem with the API and plugin does not work:

    Warning: curl_setopt_array() [function.curl-setopt-array]: CURLOPT_FOLLOWLOCATION cannot be activated when safe_mode is enabled or an open_basedir is set in /data/web/virtuals/33865/virtual/www/wp-content/plugins/alpine-photo-tile-for-instagram/gears/alpinebot-primary.php on line 382

    Will be any solution?
    Thanks

    https://wordpress.org/plugins/alpine-photo-tile-for-instagram/

Viewing 1 replies (of 1 total)
  • Unfortunately, it seems like the plugin is no longer being maintained or updated. You should look to switch to a different option.

Viewing 1 replies (of 1 total)
  • The topic ‘Problem with API (since 1.6.2016)’ is closed to new replies.